Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24927

Alvo: Não informado

Descrição

The My Calendar WordPress plugin before 3.2.18 does not sanitise and escape the callback parameter of the mc_post_lookup AJAX action (available to any authenticated user) before outputting it back in the response, leading to a Reflected Cross-Site Scripting issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24927
Tags
Nâo informado
Data de publicação
29/11/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress